/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@keyframes rotateOnce {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.logo img {
  animation: rotateOnce 1s ease-in forwards;
	mix-blend-mode: multiply;
}

.entry-category {
    display: none;
}

.entry-meta {
    display: none !important;
}

.featured {
	padding: 16px;
	border-radius: 16px;
}

.category-page-title{
	padding: 16px;
	min-height:320px;
	display:flex;
	align-items: end;
}

.border-radius {
	border-radius: 16px !important;
	overflow: hidden;
}

body {
	font-family: "Montserrat", sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Inter", sans-serif !important;
}

.center-horizontal {
	display:flex;
	align-items:center;
}

.dark-text{
	color: rgb(48, 61, 46) !important;
}

.logo-with-title{
  display: inline-flex;
  align-items: center;
  gap: 10px;
}

.logo-with-title .custom-logo{
  display:block;
}

.logo-with-title .logo-site-title{
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  color: #222;
  white-space: nowrap;
}

.logo-with-site-name {
	text-transform:none !important; 
}

.home-product-categories {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: center;
	font-weight: 500;
	font-size: 1.125rem;
}

.home-product-categories a{
	margin-right: 8px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}